httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "MJ & Bob Ampula" <amp...@hughes.net>
Subject Re: [users@httpd] Apache 2.2.4 and Vista
Date Thu, 22 Mar 2007 01:54:43 GMT
Zorro,

Tried your solution but must be doing something wrong.  Still get the Winnt error message
during load and the follow up No Apache 2 service found.  How did you get around this?

Tks.
  ----- Original Message ----- 
  From: Zorro3692@aol.com 
  To: users@httpd.apache.org 
  Sent: Wednesday, March 21, 2007 12:17 PM
  Subject: Re: [users@httpd] Apache 2.2.4 and Vista


  In a message dated 3/17/2007 10:10:25 P.M. Eastern Daylight Time, ampula@hughes.net writes:
    Had the same problem.  Apparently, the folder/file containing WinNT services was removed
in Vista, since it is a total rewrite and does not use NT code.  Have not heard of a solution
to the problem.  This may have to be reported as a "bug" in the Apache load program.
    Below I am giving solution to my own post, having finally figured it out after several
hours (days!):

    The culprit in Vista is UAC (User Account Control). Microsoft went overboard with its
security obssession in providing the most secure environment, which results in serious compatibility
issues, compromising well known and liked apps like Apache webserver and God knows what else!
  Turn off UAC in Vista and reinstall Apache from Add/Remove programs (Select Change and then
Repair). Now Apache will be installed as a service. You will still not be able to launch the
Apache monitor. Remove the shortcut from Start menu so you do not get that annoying error
message everytime you boot up.

    Let me now if you find out anything more.  Tks.
      ----- Original Message ----- 
      From: Zorro3692@aol.com 
      To: users@httpd.apache.org 
      Sent: Saturday, March 17, 2007 7:11 PM
      Subject: [users@httpd] Apache 2.2.4 and Vista


      Hello Everyone,

                 I recently upgraded to Windows Vista from Win XP. Apache server 2.2.4 with
mod_jk/1.2.20 was working fine. Then after the upgrade, I could not open the Apache monitor.


      I uninstalled and reinstalled ver 2.2.4, and during installation, I get the error msg:
Cannot open WinNT services.

      Really appreciate if anyone can help.

      Sincerely,

      Jimmy





--------------------------------------------------------------------------
      AOL now offers free email to everyone. Find out more about what's free from AOL at AOL.com.







------------------------------------------------------------------------------
  AOL now offers free email to everyone. Find out more about what's free from AOL at AOL.com.

Mime
View raw message